/* *********************************************
 * Should only be used to customize branches,
 * and left empty in the master breanch.
 * NOTE: This file loads last, it will override 
 *       all other styles and views.
 * ********************************************* */
/* Less Constants */
/* Screen Sizes
 * -- Ajustar estas medidas para igualar los brincos del
 * -- diseño responsivo del sitio del cliente.
 * ------------------------------------------------------ */
/* Content Sizes 
 * -- Son los anchos del cuerpo del sitio para cada uno
 * -- de los brincos de arriba, se recomienda 30px menos.
 * ------------------------------------------------------ */
/* Pantallas de @lg ----- */
/* Pantallas de @md a @lg */
/* Pantallas de @sm a @md */
/* Pantallas de @xs a @sm */
/* Pantallas de ----- @xs */
/* Menu Size 
 * -- Ancho de los submenus dependiendo de cuantas columnas
 * -- necesiten (1-3) y del menu para moviles.
 * ------------------------------------------------------ */
/* Font Size 
 * -- Tamaño por defecto de la fuente, la mayoria de los 
 * -- espacios en el sitio se calculan con este valor.
 * ------------------------------------------------------ */
/* Font Families
 * -- Los CSS de las fuentes debe inclirse en el archivo
 * -- config.php o en custom.less
 * ------------------------------------------------------ */
/* Colors 
 * -- La mayoria de los colores se pueden cambiar en
 * -- config.php, el resto deben cambar en custom.less
 * ------------------------------------------------------ */
/* Slide & SubMenu BG */
/* Slide & SubMenu Hover */
/* Slide & Submenu Lines */
/* Shadows */
/* Ads Sizes */
/* View Space */
/* Place Holder Color */
/* end */
#tncms-region-masthead-col-two .list-unstyled {
  margin: 0;
}
#tncms-region-masthead-col-two span {
  display: block;
}
#tncms-region-masthead-col-two .forecast-link a {
  padding: 8px;
  margin-top: -10px;
}
#tncms-region-masthead-col-two .icon {
  position: relative;
}
#tncms-region-masthead-col-two .icon .tnt-svg {
  position: relative;
  font-size: 52px;
  margin-bottom: -6px;
  margin-right: 5px;
  margin-top: -8px;
}
#tncms-region-masthead-col-two .temp {
  font-size: 24px;
  line-height: 24px;
  margin-top: 4px;
  font-weight: bold;
}
#tncms-region-masthead-col-two .cond {
  opacity: 0.7;
}
#tncms-region-masthead-col-two .current-conditions {
  float: left;
  height: 48px;
}
#tncms-region-masthead-col-two .dropdown-toggle {
  color: #000;
  display: block;
}
#tncms-region-masthead-col-two .weather-alert-btn {
  right: 0;
  position: absolute;
  margin-right: 5px;
  margin-top: 0px;
  z-index: 1;
}
#tncms-region-masthead-col-two .weather-alert-btn .tnt-svg {
  font-size: 12px;
  margin: 0;
}
#tncms-region-masthead-col-two .city-title {
  padding-top: 5px;
}
#tncms-region-masthead-col-two .weather-expanded {
  padding: 0 15px;
  width: 300px;
  font-weight: normal;
}
#tncms-region-masthead-col-two .weather-expanded h5 {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  padding-top: 10px;
}
#tncms-region-masthead-col-two .weather-expanded small {
  opacity: 0.5;
}
#tncms-region-masthead-col-two .zip-update-form {
  width: 140px;
  margin-top: -54px;
  background-color: #eee;
  padding: 5px;
  position: absolute;
  display: none;
  right: 0;
}
#tncms-region-masthead-col-two .zip-update {
  width: 75px;
}
#tncms-region-masthead-col-two .zip-update-link {
  color: #999;
  font-size: 18px;
  text-decoration: none;
}
#tncms-region-masthead-col-two .zip-update-link:hover {
  color: #777;
}
/* Extra Large Devices (default) ---------------------------------------- */
body {
  font-family: "Lora", serif;
}
#sHeader > .content {
  max-width: none;
}
#client_header #new_header #site-top-nav-container {
  background-color: #eee;
  background-color: rgba(0, 0, 0, 0.05);
}
#client_header #new_header #site-top-nav-container .list-inline {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}
#client_header #new_header #site-top-nav-container .list-inline li {
  margin: 0;
  padding: 0;
  display: inline-block;
  line-height: 40px;
  margin-right: 12px;
}
#client_header #new_header #site-top-nav-container .list-inline li a {
  color: #000;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  text-decoration: none;
  line-height: 40px;
}
#client_header #new_header #site-top-nav-container .list-inline li a:hover {
  text-decoration: underline;
}
#client_header #new_header #site-top-nav-container .list-inline li a:hover.btn-link {
  text-decoration: none;
}
#client_header #new_header #site-top-nav-container .list-inline li a.btn-link {
  font-size: 18px;
}
#client_header #new_header #site-top-nav-container .list-inline li a.btn-link span {
  display: none;
}
#client_header #new_header #site-top-nav-container .list-inline.inverted li {
  margin-left: 12px;
  margin-right: 0;
}
#client_header #new_header #site-header {
  padding: 15px 0;
}
#client_header #new_header #site-header #masthead-col-one {
  float: left;
  width: 45%;
  padding: 0 15px;
  box-sizing: border-box;
}
#client_header #new_header #site-header #masthead-col-one #tncms-region-masthead-col-one {
  margin: 0;
}
.zone_1 #client_header #new_header #site-header #masthead-col-one #tncms-region-masthead-col-one {
  margin: 20px 0 0 0;
}
#client_header #new_header #site-header #masthead-col-two {
  float: left;
  width: 20%;
  padding: 0 15px;
  box-sizing: border-box;
}
#client_header #new_header #site-header #masthead-col-two ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions {
  float: left;
  height: 48px;
  margin-top: 10px;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions ul {
  display: none;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions .dropdown-toggle {
  color: #000;
  display: block;
  text-decoration: none;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions .dropdown-toggle span {
  float: left;
  display: block;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions .dropdown-toggle span .fa-warning {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  font-size: 12px;
  color: #fff;
  background: #f00;
  padding: 5px;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions .dropdown-toggle .icon {
  position: relative;
  font-size: 42px;
  margin-right: 15px;
  float: left;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions .dropdown-toggle .temp {
  font-size: 24px;
  line-height: 24px;
  margin-top: 4px;
  font-weight: bold;
  display: block;
  font-family: 'Roboto', sans-serif;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions .dropdown-toggle .cond {
  opacity: 0.7;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  clear: left;
}
#client_header #new_header #site-header #masthead-col-two ul .current-conditions .dropdown-toggle .cond i {
  display: none;
}
#client_header #new_header #site-header #masthead-col-three {
  float: right;
  width: 35%;
  padding: 0 15px;
  box-sizing: border-box;
}
#client_header #new_header #site-header #masthead-col-three .search-form-container {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border-radius: 4px;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.05);
  position: relative;
  padding-right: 89px;
}
#client_header #new_header #site-header #masthead-col-three .search-form-container .form-control {
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  box-sizing: border-box;
}
#client_header #new_header #site-header #masthead-col-three .search-form-container .input-group-btn .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  box-sizing: border-box;
  position: absolute;
  top: 19px;
  right: 19px;
  z-index: 10;
  width: 70px;
  color: #fff;
  background-color: #6d0909;
  border-color: #6d0909;
}
.zone_1 #client_header #new_header #site-header #masthead-col-three .search-form-container .input-group-btn .btn {
  color: #fff;
  background-color: #1b75ba;
  border-color: #1b75ba;
}
#client_header #new_header #site-header #masthead-col-three .search-form-container .hide {
  display: none;
}
#client_header #new_header #site-header #masthead-full-bottom {
  padding: 0 15px;
}
#client_header #new_header #site-header #masthead-full-bottom .communities {
  padding: 0;
  font-size: 13px;
  font-family: serif;
  letter-spacing: 1px;
}
.zone_1 #client_header #new_header #site-header #masthead-full-bottom .communities,
.zone_12 #client_header #new_header #site-header #masthead-full-bottom .communities {
  padding: 5px 0 0;
}
#client_header #new_header #site-navbar-container {
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 3px double rgba(0, 0, 0, 0.15);
}
#client_header #new_header #site-navbar-container #main-navigation > .navbar-header {
  display: none;
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li {
  float: left;
  position: relative;
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li a {
  display: block;
  padding: 17px 10px;
  color: #000;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 12px;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li a.nav-home {
  font-size: 18px;
  padding: 13px 10px;
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li.bordered {
  border-right: 1px solid rgba(0, 0, 0, 0.05);
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li ul {
  display: none;
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li:hover ul {
  top: 100%;
  display: block;
  position: absolute;
  background: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  margin-top: -2px;
  padding: 3px 0;
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li:hover ul li {
  float: none;
}
#client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li:hover ul li a {
  padding: 4px 20px;
  text-transform: none;
  white-space: nowrap;
  font-size: 13px;
}
/* Large Devices -------------------------------------------------------- */
/* Medium Devices ------------------------------------------------------- */
@media only screen and (max-width: 1100px) {
  .hidden_md {
    display: none !important;
  }
  #client_header #new_header #site-header #masthead-col-one {
    width: 60%;
  }
  #client_header #new_header #site-header #masthead-col-two {
    display: none;
  }
  ul#main-nav-right-nav_menu li:nth-last-child(-n+2) {
    display: none;
  }
}
/* Small Devices -------------------------------------------------------- */
@media only screen and (max-width: 920px) {
  #client_header #new_header #site-header #masthead-col-one {
    width: 90%;
  }
  #client_header #new_header #site-header #masthead-col-three {
    display: none;
  }
  ul#main-nav-right-nav_menu li:nth-last-child(-n+3) {
    display: none;
  }
  .zone_7 ul#main-nav-right-nav_menu li:nth-last-child(-n+4) {
    display: none;
  }
}
/* Extra Small Devices -------------------------------------------------- */
@media only screen and (max-width: 740px) {
  .links-menu-wrapper {
    display: none !important;
  }
  #client_header #new_header #site-header-container,
  #client_header #new_header #site-top-nav-container {
    display: none;
  }
  #client_header #new_header #site-navbar-container #main-navigation > .navbar-header {
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 50px;
    display: block;
    box-sizing: border-box;
  }
  #client_header #new_header #site-navbar-container #main-navigation > .navbar-header img {
    margin-top: -5px;
    max-height: 30px;
  }
  #client_header #new_header #site-navbar-container #main-navigation > .navbar-header > button {
    background-color: transparent!important;
    border: none!important;
    box-shadow: none!important;
    display: block !important;
  }
  #client_header #new_header #site-navbar-container #main-navigation > .navbar-header > button .sr-only {
    display: none;
  }
  #client_header #new_header #site-navbar-container #main-navigation > .navbar-header > button .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #000 !important;
  }
  #client_header #new_header #site-navbar-container #main-navigation > .navbar-header > button .icon-bar + .icon-bar {
    margin-top: 4px;
  }
  #client_header #new_header #site-navbar-container #main-navigation #closing_overlay {
    display: none;
  }
  #client_header #new_header #site-navbar-container #main-navigation #navbar-collapse {
    position: fixed;
    background: #333;
    top: 0;
    bottom: 0;
    right: -350px;
    width: 350px;
    overflow-y: auto;
    z-index: 999999;
  }
  #client_header #new_header #site-navbar-container #main-navigation #navbar-collapse.opened_client_submenu {
    right: 0;
  }
  #client_header #new_header #site-navbar-container #main-navigation #navbar-collapse.opened_client_submenu + #closing_overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999998;
    background: #000;
    opacity: 0.75;
    display: block;
  }
  #client_header #new_header #site-navbar-container #main-navigation #navbar-collapse .pull-left,
  #client_header #new_header #site-navbar-container #main-navigation #navbar-collapse .pull-right {
    float: none;
  }
  #client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li {
    border: none;
    float: none;
    border-top: rgba(255, 255, 255, 0.15) 1px solid;
    border-bottom: rgba(0, 0, 0, 0.5) 1px solid;
    display: block;
  }
  #client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li a {
    color: rgba(255, 255, 255, 0.75);
    font-size: 16px;
    font-weight: 700;
    padding: 15px;
    line-height: 16px;
    display: block;
    text-decoration: none;
    border: 0!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5) !important;
    text-transform: none;
  }
  #client_header #new_header #site-navbar-container #main-navigation #navbar-collapse ul li ul {
    display: none !important;
  }
}
